Cheftresor nicht betroffen

hochkritische Schwachstelle (Log4Shell)- DATEV

Liebe Nutzer von Cheftresor,

wie Sie sicher mitbekommen haben, wurde bei der DATEV seit dem 10.12.2021 eine hochkritische Schwachstelle (Log4Shell) bekannt, die zu einer extremen Bedrohungslage im Internet führt.

Wir als Cheftresor sind von diesem Problem in keinerlei Hinsicht betroffen, weil wir diese nicht nutzen.

In diesem Sinne eine schöne Restwoche.

 

Zurück